» Ubuntu » Pakete

Error

two or more packages specified (libgwenhywfar60-dbg natty)